.container {
  position: fixed;
  bottom: 0;
  z-index: 20;
}

.cart {
  margin: 40px;
  z-index: 20;
}

.remove {
  display: none;
}

.avatar:hover {
  .image {
    display: none;
  }
  .remove {
    display: block;
    color: white!important;
  }
}

.checkout {
  cursor: pointer;

  button {
  }
}

.checkout:hover {
  background-color: #46d0ff;
}

@media (max-width: 600px) {
  .container {
    width: 100%;
  }
}

.mat-chip.mat-chip-selected {
  color: white!important;
}
